/* 
    Travel Blue
    by Lilia Ahner

general formatting
control strip
page banner header
Connections Header
headers and captions
hover edit
widget styling
asset styling
pager
icon background images

*/

/* general formatting --------------------------------------------------- */
body {
    background: url(travel-body.gif) center top repeat-y #bbd3e3;
}

a {
    color: #b48c25;
}

/*control strip ------------------------------------------------------------*/

#control-strip {
    background-color: #5e849f;
}

.control-strip-logo a {
    background-image: url(http://stat.livejournal.com/voxhtml/travel-blue/logo.gif);
}
/* variations of sidebar backgrounds */
.layout-wtt #content-inner,
.layout-wt #content-inner { background-image: url(content-bg-wt.gif);}

.layout-twt #content-inner,
.layout-tw #content-inner { background-image: url(content-bg-tw.gif); }

/* Three columns on home pages */
.layout-wtt #content-inner { background-image: url(content-bg-wtt.gif); }
.layout-twt #content-inner { background-image: url(content-bg-twt.gif); }

/* page banner header ----------------------------------------------------------- */

#header {
    background: url(header-airplane.gif) 20px 20px no-repeat #79abce;
}

#header-inner {
    background-image: url(header.gif);
}

/* Connections Header ---------------------------------------------------*/

.connections-view #header-inner {
    background-image: url(header-aggregate.gif);
}

/* headers and captions -------------------------------------------- */

.asset-name,
.asset-name a,
.page-header1,
.page-header2,
.page-header3 {
    color: #6097bd;
}

/*hover edit --------------------------------------------------*/

.asset-tags-list .asset-tags-add-tags:hover,
.asset-description-hover,
.asset-name-hover,
.asset-privacy-hover {
    background-color: #f4f7f7;
}

/* widget styling --------------------------------------------------*/

.widget-header {
    background: url(widget-header-pattern.gif) top left repeat #87acc5;
}

.archive-widget ul.widget-list .item,
.widget a { color: #618aa6; }

/* asset styling --------------------------------------------------*/

.enclosure .enclosure-inner { border-color: #e9f1f5; }

.asset-content blockquote {
    background-image: url(blockquote.gif);
}

.asset-stream-grid .asset-inner { 
    background-color: #eff3f7;
}

.enclosure-comments a {
    color: #618aa6;
}

.enclosure-asset-name a {
    color: #b48c25;
}

.asset-tags-list a:hover {
    background-color: #b48c25;
}

#comments .comment-even,
.comment-error {
    background-color: #f4f7f7;
}

.asset-detail .asset-containers,
.comment-even,
.comment-error { border-color: #e9f1f5; }


/* Pager ------------------------------------------------------------------ */
.pager a,
.pager .current a { color: #b48c25; }

/* Icon Background Images ---------------------------------------------------*/

.asset-meta-privacy span {
    background-image: url(http://stat.livejournal.com/voxhtml/travel-blue/icon-privacy.gif);
}
.asset-meta-edit a {
    background-image: url(http://stat.livejournal.com/voxhtml/travel-blue/icon-edit.gif);
}
.asset-meta-delete a {
    background-image: url(http://stat.livejournal.com/voxhtml/travel-blue/icon-delete.gif);
}

.asset-meta-favorite a.favorite-function {
    background-image: url(http://stat.livejournal.com/voxhtml/travel-blue/icon-favorite.gif);
}

.asset-meta-favorite a.is-a-favorite {
    background-image: url(http://stat.livejournal.com/voxhtml/travel-blue/icon-favorite-on.gif);
}
.asset-meta-comments a,
.enclosure-comments a {
    background-image: url(http://stat.livejournal.com/voxhtml/travel-blue/icon-comment.gif);
}

.asset-tags-list .asset-tags-add-tags {
    background-image: url(http://stat.livejournal.com/voxhtml/travel-blue/icon-add.gif);
}
.contact-me-list .contact-email,
.widget-list .email {
    background-image: url(http://stat.livejournal.com/voxhtml/travel-blue/icon-email.gif);
}